<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757757018457" />
    <string name="installer_id">1fcc8a40-8b8b-4d63-ab64-309295f91b60</string>
</map>
